﻿footer {
    width: 100%;
    display: block;
    overflow: hidden;
    font-size: 0;
    background-color: #4a5856;
}
.footer-box {
    width: 1200px;
    max-width: 100%;
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 20px 0 ;
    position: relative;
}
.footer-top-logo {
    display: inline-block;
    width: 200px;
    vertical-align: middle;
}
.footer-top-btn-box {
    display: inline-block;
    width: calc(100% - 200px);
    vertical-align: middle;
}
.footer-menu {
    text-align: right;
}
.footer-menu li {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
}
.footer-menu-title {
    width: 80px;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 800;
    color: #fff;
    transform: skewX(-10deg);
    display: inline-block;
    cursor: pointer;
    transition: all .3s linear;
}
.footer-top {
    width: 50px;
    height: 50px;
    background-color: #262f2e;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    vertical-align: bottom;
}
.footer-top span {
    font-size: 18px;
    color: #fff;
    font-weight: 800;
    height: 40px;
    writing-mode: vertical-rl;
    pointer-events: none;
    transition: all .3s linear;
}
.footer-web-box{
    margin-top: 10px;
}
.footer-web {
    font-size: 12px;
    color: #ddd;
    letter-spacing: 1px;
    width: calc(100% - 50px);
    display: inline-block;
    vertical-align: bottom;
}

.footer-menu-title:hover{
    color: #78cbbf;
}


@media only screen and (max-width: 1200px){
    .footer-box{
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .footer-box{
        width: 95%;
    }
}
@media only screen and (max-width: 750px){
    .footer-top-logo{
        width: 200px;
        display: block;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 10px;
    }
    .footer-top-btn-box{
        display: block;
        width: 100%;
    }
    .footer-menu{
        text-align: left;
    }
    .footer-menu> li {
        width: 50%;
        text-align: center;
        height: 50px;
        line-height: 50px;
        position: relative;
    }
    .footer-menu> li:nth-child(odd):before {
        content: '';
        width: 1px;
        height: 20px;
        display: block;
        position: absolute;
        right: 0;
        top: calc(50% - 10px);
        background-color: #d1d1d1;
    }
    .footer-top{
        display: none;
    }
    .footer-web{
        width: 100%;
        text-align: center;
    }
}